function onTalk()
	disableMovement()
	makeUnskippable()
	wait(0.2)
	say("LL_SECRET_D_1")
	wait(0.1)
end

function onEnd(room, wasSkipped)
	if wasSkipped then
	enableMovement()
	else
	enableMovement()
	end
end